#include <avr/pgmspace.h>
#include "bmp.h"

unsigned char icon1_char_table[] PROGMEM = 
 { 0xFF, 0xFF, 0xFF, 0xFC, 	/*  [******************************]  */
   0x80, 0x00, 0x00, 0x04, 	/*  [*                            *]  */
   0x80, 0x00, 0x00, 0x04, 	/*  [*                            *]  */
   0x80, 0x00, 0x00, 0xC4, 	/*  [*                       **   *]  */
   0x80, 0x00, 0x01, 0x24, 	/*  [*                      *  *  *]  */
   0x8F, 0x02, 0x02, 0x14, 	/*  [*   ****      *       *    * *]  */
   0x89, 0x12, 0x02, 0x14, 	/*  [*   *  *   *  *       *    * *]  */
   0x8B, 0x07, 0x01, 0x24, 	/*  [*   * **     ***       *  *  *]  */
   0x8F, 0x92, 0x00, 0xC4, 	/*  [*   *****  *  *         **   *]  */
   0x88, 0xD2, 0x00, 0x04, 	/*  [*   *   ** *  *              *]  */
   0x88, 0x52, 0x00, 0x04, 	/*  [*   *    * *  *              *]  */
   0x8F, 0xD3, 0x80, 0x04, 	/*  [*   ****** *  ***            *]  */
   0x80, 0x00, 0x00, 0x04, 	/*  [*                            *]  */
   0x80, 0x00, 0x00, 0x04, 	/*  [*                            *]  */
   0x80, 0x00, 0x00, 0x04, 	/*  [*                            *]  */
   0x88, 0x20, 0x00, 0x04, 	/*  [*   *     *                  *]  */
   0x8C, 0x60, 0x00, 0x04, 	/*  [*   **   **                  *]  */
   0x8E, 0xE0, 0x00, 0x04, 	/*  [*   *** ***                  *]  */
   0x8B, 0xA0, 0x00, 0x04, 	/*  [*   * *** *                  *]  */
   0x89, 0x20, 0x07, 0x04, 	/*  [*   *  *  *          ***     *]  */
   0x88, 0x27, 0x8D, 0x84, 	/*  [*   *     *  ****   ** **    *]  */
   0x88, 0x2C, 0x88, 0x84, 	/*  [*   *     * **  *   *   *    *]  */
   0x88, 0x28, 0x88, 0x84, 	/*  [*   *     * *   *   *   *    *]  */
   0x88, 0x2C, 0x8D, 0x84, 	/*  [*   *     * **  *   ** **    *]  */
   0x88, 0x27, 0xCF, 0x04, 	/*  [*   *     *  *****  ****     *]  */
   0x80, 0x00, 0x08, 0x04, 	/*  [*                   *        *]  */
   0x80, 0x00, 0x08, 0x04, 	/*  [*                   *        *]  */
   0x80, 0x00, 0x08, 0x04, 	/*  [*                   *        *]  */
   0x80, 0x00, 0x00, 0x04, 	/*  [*                            *]  */
   0xFF, 0xFF, 0xFF, 0xFC, 	/*  [******************************]  */
 };

struct IMG_DEF icon1_bmp PROGMEM = {30, 30, icon1_char_table};

//-----------------------------

unsigned char frame_char_table[] PROGMEM = 
 { 0x03, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 0x00, 	/*  [      **************************************************************************************************************      ]  */
   0x0C, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0C, 0x00, 	/*  [    **                                                                                                              **    ]  */
   0x10, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0x00, 	/*  [   *                                                                                                                  *   ]  */
   0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 	/*  [  *                                                                                                                    *  ]  */
   0x40, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 	/*  [ *                                                                                                                      * ]  */
   0x40, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 	/*  [ *                                                                                                                      * ]  */
   0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x40, 	/*  [*                                                                                                                        *]  */
   0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0xF0, 0x00, 0x40, 	/*  [*                                                                                                     ******             *]  */
   0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0C, 0x0C, 0x00, 0x40, 	/*  [*                                                                                                   **      **           *]  */
   0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x30, 0x03, 0x00, 0x40, 	/*  [*                                                                                                 **          **         *]  */
   0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x40, 0x00, 0x80, 0x40, 	/*  [*                                                                                                *              *        *]  */
   0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x40, 0x00, 0x80, 0x40, 	/*  [*                                                                                                *              *        *]  */
   0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x00, 0x40, 0x40, 	/*  [*                                                                                               *                *       *]  */
   0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x00, 0x40, 0x40, 	/*  [*                                                                                               *                *       *]  */
   0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x20, 0x40, 	/*  [*                                                                                              *                  *      *]  */
   0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x20, 0x40, 	/*  [*                                                                                              *                  *      *]  */
   0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x20, 0x40, 	/*  [*                                                                                              *                  *      *]  */
   0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 0x00, 0x20, 0x40, 	/*  [*                                                                                              *                  *      *]  */
   0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x00, 0x40, 0x40, 	/*  [*                                                                                               *                *       *]  */
   0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x00, 0x40, 0x40, 	/*  [*                                                                                               *                *       *]  */
   0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x40, 0x00, 0x80, 0x40, 	/*  [*                                                                                                *              *        *]  */
   0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x40, 0x00, 0x80, 0x40, 	/*  [*                                                                                                *              *        *]  */
   0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x30, 0x03, 0x00, 0x40, 	/*  [*                                                                                                 **          **         *]  */
   0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0C, 0x0C, 0x00, 0x40, 	/*  [*                                                                                                   **      **           *]  */
   0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03, 0xF0, 0x00, 0x40, 	/*  [*                                                                                                     ******             *]  */
   0x80, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x40, 	/*  [*                                                                                                                        *]  */
   0x40, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 	/*  [ *                                                                                                                      * ]  */
   0x40, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 	/*  [ *                                                                                                                      * ]  */
   0x20, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x01, 0x00, 	/*  [  *                                                                                                                    *  ]  */
   0x10, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0x00, 	/*  [   *                                                                                                                  *   ]  */
   0x0C, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0C, 0x00, 	/*  [    **                                                                                                              **    ]  */
   0x03, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xFF, 0xF0, 0x00, 	/*  [      **************************************************************************************************************      ]  */
 };


struct IMG_DEF frame_bmp PROGMEM = {122, 32, frame_char_table};



